/* CSS Styles for home page gallery popups */

.gallerycontainer{
	position: relative;
	/*Add a height attribute and set to largest image's height to prevent overlaying*/
height: 98px;
	width: 740px;
}

.thumbnail img{
border: none;
margin: 0 3px 0 0;
}

.thumbnail:hover{
background-color: transparent;
}

.thumbnail:hover img{
border: none;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
/*background-color: lightyellow;*/
padding: 0;
left: -1000px;
/*border: 1px dashed gray;*/
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
border: 0;
padding: 0;
}

.thumbnail:hover span{ /*CSS for enlarged image*/
visibility: visible;
top: -360px;
left: 165px; /*position where enlarged image should offset horizontally */
z-index: 50;
}
